Subject: bug#13649: boobytrapped dired-do-async-shell-command question

From: Juri Linkov <[email-masked]>
Date: Mon, 09 May 2022 21:42:40 +0300

>> BTW, (info "(emacs) Yes or No Prompts") says:
>>
>>      With both types of yes-or-no query the minibuffer behaves as
>>   described in the previous sections; you can recenter the selected window
>>   with ‘C-l’, scroll that window (‘C-v’ or ‘PageDown’ scrolls forward,
>>   ‘M-v’ or ‘PageUp’ scrolls backward)
>>
>> But in fact ‘C-l’ doesn't scroll the window, ‘C-v’ and ‘PageDown’ don't
>> scroll forward, and ‘M-v’ and ‘PageUp’ don't scroll backward.  Should they?
>
> They do here.  What did you try, exactly?

They do to some extent for y-or-n-p, but not at all for yes-or-no.